version: 6.5-build251207
parent: 1.7-build251205
release: '6.5'
commits:
  Silverpeas-Core: 73d20b45fa467096560cc1934c61035e80e828d5
  Silverpeas-Components: cdc6fd143203a7443945475a80bde623e558b9c1
  Silverpeas-Assembly: 8a96861130b75420a748747d039af3effb7f2266
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: 4d417e5d8a1cd5174ff119c37f8d73d994ad315a
tested: true
QA: true
